


#recipes #mainPicture{
	background-color: #98c6d1;
}

#recipes #mainPicture > div{
	display: flex;
}



#recipes .main-title{
	
	width: 44%;
	margin-top: 50px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#recipes #mainPicture .main-product{
	width: 56%;
	height: 800px;
	
}

#recipes .detail-title {
	font-size: 8vw;
	padding-left: 6%;
	color: #FFF;
}
 


@media(min-width: 1400px){
	#recipes .detail-title {
		font-size: 100px;
	}
}

@media(max-width: 730px){

	#recipes #mainPicture > div{
		flex-direction: column;
	}

	
	#recipes #mainPicture .main-product {
		order:1;
		width: 100%;
		height: 120vw;
	}

	#recipes .main-title{
		padding:  60px 0px 70px 0px;
		margin: 0px;
		order:2;
		width: 100%;
	}

	#recipes .detail-title{
		padding-right: 0px;
		margin: auto;
		font-size: 15vw;
	}


}


#recipes #list-recipes{
	margin: 110px 0px 90px 0px;
}



#recipes #list-recipes > div{
	
	/*margin: 100px auto 100px auto;*/
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-position: 0% 0%;
}


#recipes #list-recipes > div{
	position: relative;
}


#recipes #list-recipes .see-all-recipes{
	
	position: absolute;
	right: 7%;
	bottom: 120px;
}


#recipes #list-recipes .see-all-recipes img{
	height: 50px;
}

#recipes .recipe {	
	margin-bottom: 30px;
}

#recipes .hideRecipes{
	/*transition:  0.2s ease;*/
;
}

#recipes .more-recipes{
	margin: auto;
	width: 100%;
	text-align: center;
	max-width: 350px;
	margin-bottom: 30px;
	

}

@media(max-width: 1140px){

	#recipes .more-recipes{
		margin-top: 30px;
	}

	#recipes .recipe {		
		width: calc(50% - 30px);
		margin-top: 40px;
	}

	#recipes #list-recipes > div{
		justify-content: center;
	}

	#recipes #list-recipes .recipe {
		margin: 30px 15px 0px 15px;
	}

	#recipes #list-recipes .see-all-recipes{
		
		position: absolute;
		right: auto;
		display: block;
		margin: auto;
		bottom: 35px;		
	}


	#recipes #list-recipes .see-all-recipes img{
		height: 55px;
	}	


	#recipes #list-recipes > div {
		    /*padding: 60px 0px 130px 0px;*/
	}

	#recipes #stay-form {
	    margin-top: 60px;
	    margin-bottom: 60px;
	}	

}


@media(max-width: 900px){

	#recipes #list-recipes{
		margin: 10px 0px 90px 0px;
	}

	#recipes .recipe {		
		width: calc(100% - 30px);
		margin-top: 40px;
	}

}



.recipe-hover{
  background-color: rgba(255,255,255,0.8);
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
  opacity: 0;
  transition: 0.3s ease;
}

.recipe-hover .detail-recipe{
	position: relative;
	background-color: #fbeedc;
	display: flex;
	padding: 60px 0px;
	border-radius: 20px;
	width: 80%;
	height: 80%;
	transform: scale(0);
	transition: transform 0.2s ease;
}

.recipe-hover .detail-recipe .loadingGIF-recipes{
	position: absolute;
	height: 70px;
	right: calc(50% - 35px);
	bottom: calc(50% - 35px);
	z-index: -1;
}

.recipe-hover .detail-recipe i{
	position: absolute;
	right: 14px;
	top: 16px;
	width: 25px;
	height: 20px;
	padding: 10px;
	cursor: pointer;

}
.recipe-hover .detail-recipe i::before,
.recipe-hover .detail-recipe i::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 3px;
  background-color: #615D5B;
  transform-origin: center;
}

.recipe-hover .detail-recipe i::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.recipe-hover .detail-recipe i::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.recipe-hover .img-bg{
	height: 100%;
	width: 50%;
	position: relative;
}

.recipe-hover .text-recipe{
	padding-left: 40px;
	padding-right: 30px;
	overflow-y: scroll;
	height: 100%;
	width: 50%;
	-webkit-overflow-scrolling: touch; /* scroll suave */
}


 

.recipe-hover .text-recipe *{
	color: #395a79;
}

.recipe-hover .text-recipe h3{
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 10px;
}

.recipe-hover .text-recipe h4{
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 10px;
}

.recipe-hover .text-recipe h5{
	font-size: 25px;
	font-weight: 700;
	padding-bottom: 0px;
	padding-top: 15px;
}

.recipe-hover .text-recipe ol{
  list-style: none;           /* Quita los números predeterminados */
  margin: 0;                  /* Ajusta márgenes */
  padding: 0;     

}


.recipe-hover .text-recipe li{
  position: relative;         /* Para posicionar el pseudoelemento */
  padding-left: 15px;        /* Espacio para el guion */
  margin-bottom: 5px;       /* Separación entre elementos */
}


.recipe-hover .text-recipe li::before {
  content: "-";               /* Reemplaza el número con un guion */
  position: absolute;
  left: 0;                    /* Alinea al inicio */
  top: 0;                     /* Alineación vertical con el texto */
  color: #555;                /* Color del guion */
  font-weight: 500;
}
 
.recipe-hover .text-recipe::-webkit-scrollbar {
  width: 10px;
}

.recipe-hover .text-recipe::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
}

.recipe-hover .text-recipe::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.2);
}


@media(max-width: 850px){

	.recipe-hover .detail-recipe{
		display: block;
	}

	.recipe-hover .img-bg{
		width: auto;
		height: 30%;
	}

	.recipe-hover .text-recipe{
		height: 70%;
		width: 100%;
		padding-left: 20px;
		padding-top: 10px;
		padding-right: 20px;
	}

	.recipe-hover .detail-recipe {
		padding: 50px 0px 20px 0px;
		width: 90%;
	}


	.recipe-hover .text-recipe h3{
		font-size: 25px;
 
	}


}
